package com.goldenwater.slaj.stan.service;

import java.util.List;
import com.goldenwater.slaj.stan.domain.BisStanReviRec;

public interface IBisStanReviRecService {
    BisStanReviRec selectBisStanReviRecByGuid(String guid);
    List<BisStanReviRec> selectBisStanReviRecList(BisStanReviRec entity);
    int insertBisStanReviRec(BisStanReviRec entity);
    int updateBisStanReviRec(BisStanReviRec entity);
    int deleteBisStanReviRecByGuid(String guid);
    int deleteBisStanReviRecByGuids(String[] guids);
}
